@charset "UTF-8";
/* privacy agreement */

#privacy #subMainContents .rightColumn .section h2, #agreement #subMainContents .rightColumn .section h2{
	margin: 0 0 25px 0;
}

#privacy #subMainContents .rightColumn .section h2{
	background-image: url(../privacy/images/ti.jpg);
}

#agreement #subMainContents .rightColumn .section h2{
	background-image: url(../agreement/images/ti.jpg);
}

#subMainContents .rightColumn .subSection{
	margin: 0 0 25px;
}

#subMainContents .rightColumn .subSection h3{
	line-height: 37px;
	border: solid 1px #F0F0F0;
	width: 658px;
	padding: 0 20px;
	font-size: 17px;
	background: url(../service/images/slice.jpg) repeat-x 0 0;
	text-shadow: 0 1px 0 #FFF;
	margin: 0 0 15px 0;
}

#subMainContents .rightColumn .subSection p, #subMainContents .rightColumn .subSection ul{
	margin: 0 0 0 20px;
	line-height: 1.6em;
}

#subMainContents .rightColumn .subSection dl{
	margin: 15px 0 15px 20px;
}

#subMainContents .rightColumn .subSection dd{
	margin: 0 0 0 20px;
}

#agreement #subMainContents .rightColumn .subSection li {
	list-style-type:decimal;
	list-style-position:inside;
	text-indent:-1.0em;
	margin-left:1.5em;
	margin: 0 0 5px 20px;
}